[Format] 
Type=PortableApps.comFormat 
Version=3.8 
 
[Details] 
Name=ApowerREC 
AppID=ApowerRECportable 
Publisher=Apowersoft & 7997 
Homepage=https://apowersoft.id/record-all-screen 
Category=Music & Video 
Description=Record everything that happens on your screen. 
Language=Multilingual 
Trademarks=Copyright © 2024 Apowersoft Ltd. All Rights Reserved. 
 
[License] 
Shareable=true 
OpenSource=false 
Freeware=true 
CommercialUse=false 
 
[Version] 
PackageVersion=1.7.3.7
DisplayVersion=1.7.3.7
 
[Control] 
Icons=1 
Start=ApowerRECportable.exe 
